# Generated by Django 2.0.2 on 2018-02-26 19:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0007_auto_20180226_1904'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='estabelecimento',
            name='gestao_qualidade',
        ),
        migrations.AddField(
            model_name='estabelecimento',
            name='gestao_qualidade',
            field=models.ManyToManyField(blank=True, to='glass.NormaQualidade', verbose_name='Gestão da Qualidade'),
        ),
        migrations.RemoveField(
            model_name='estabelecimento',
            name='interpretacao_tsa',
        ),
        migrations.AddField(
            model_name='estabelecimento',
            name='interpretacao_tsa',
            field=models.ManyToManyField(blank=True, to='glass.NormaTSA', verbose_name='Critério TSA'),
        ),
        migrations.AlterField(
            model_name='estabelecimento',
            name='prof_micro',
            field=models.CharField(choices=[('SIM', 'Sim'), ('NAO', 'Não')], max_length=3, verbose_name='Prof. Microbiologista'),
        ),
    ]
